.ctnIndexTestimonials {
  margin-top: 20px;
  margin-bottom: -10px;
}
.ctnIndexTestimonials .ctnTestimonials .ctnMessage {
  width: 600px;
}
.ctnIndexTestimonials .ctnTestimonials {
  margin-left: 130px;
}
.ctnIndexTestimonials .ctnTestimonials .lblName {
  margin-top: -10px;
  color: #dbdbdb !important;
}
.ctnIndexTestimonials .ctnTestimonials .lblName, .ctnIndexTestimonials .ctnTestimonials .lblText {
  color: gray !important;
}
.head_content {
  background-color:none;
  width:600px;
  height:160px;
  margin-top: -40px;
  margin-left: 340px;
  color: white;
}
.head_content {
  background-color:none;
  width:600px;
  height:160px;
  margin-top: -40px;
  margin-left: 370px;
  color: white;
}
ul.styled_list li {
  background: url("https://static.balticservers.com/themes/global/img/check.png") no-repeat;
  padding-left: 20px;
  margin-top:5px;
  background-position: 1px 4px;
  font-size: 18px;
  color:white;
}
ul.styled_list li a {
  text-decoration:none;
  color:white;
}
ul.styled_list li a:hover {
  text-decoration:underline;
}
p.more {
  position: absolute;
  margin-left: 435px;
  top: 45px;
}
p.more span span{
  color: white;
}
p.more a{
  text-transform: uppercase;
}
p.abs_right {
  position: absolute;
  top: 55px;
  margin-left: 600px;
  width: 148px;
  padding-top: 15px;
  font-size: 10px;
}
p.abs_right span {
  display: table-cell;
  color: white;
  position: absolute;
}
p.abs_right a {
  text-decoration: none;
}
p.large {
  font-size:1.6em;
  padding-bottom:20px;
}
p.large a {
  text-decoration:none;
  color:white;
}
p.large a:hover {
  text-decoration:underline;
}
.header_name {
  margin-left: 30px;
  margin-top: 230px;
  position: absolute;
  top: 100px;
  width: 220px;
}
.header_name span {
  position: absolute;
}
.line {
  margin-top: 118px !important;
}
.header_holder {
  height: 450px;
}
.cmsSpecialOffer {
  margin-top: 122px !important;
}
.video-text {
  color: #fff;
  font-size: 39px;
  height: 100px;
  left: 80px;
  line-height: 60px;
  position: absolute;
  top: 20px;
}
.see-smart-servers {
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 16px;
  font-weight: 300;
  height: 40px;
  line-height: 40px;
  margin-left: 0;
  margin-top: -30px;
  padding: 0 20px 0 10px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 50%;
}
ul.styled_list li {
  background: url("https://static.balticservers.com/themes/global/img/check.png") no-repeat scroll 1px 20px rgba(0, 0, 0, 0);
  color: white;
  font-size: 25px;
  height: 35px;
}